DP4 MacBook Pro late 2008

Discussion in 'Mac OS X Lion (10.7)' started by iJohnnyG, Jun 8, 2011.

  1. macrumors member

    Joined:
    May 7, 2011
    Location:
    Newcastle
    #1
    Hey,

    I'm trying to install the DP4 on my MacBook Pro 2.4ghz late 2008, however I'm having issues.

    When installing I get a message saying it's unable to install and to try again.

    Has anyone else had this problem?
     
  2. macrumors regular

    kftrainer

    Joined:
    Sep 11, 2009
    #2
    I downloaded DP4 and have the 15in Macbook Pro 2.4.ghz late 2008 and I am not having any issues as of yet (fingers crossed)
     

Share This Page